﻿@charset "utf-8";
/* CSS Document CSS design by Isaac mixby 2010.9.7*/
/*reset 全局定义 注释可去掉*/   
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr { margin:0; padding:0; }
fieldset, img, div { border:0; }
ul li, dd { list-style:none; list-style-type:none; }
ol li { list-style-position:inside; }
input, textarea, select { }
input, textarea, select { }
hr { height:0; border-bottom:1px solid #797979; margin:0; }
a { outline:none; }
/* body标记样式定义全局的字体颜色、背景色和文本对齐设置 */   
body { color:#505050;font-family: Verdana, Arial, Helvetica, sans-serif, "微软雅黑"; font-size:12px; }
/*段落缩进两个字符*/
p { letter-spacing:0px; }
/* hx系列 */   
h1, h2, h3, h4, h5, h6 { font-size:100%; }
h1 { }
h2 { }
h3 { }
h4 { }
h5 { }
h6 { }
img { border:none; }
a img { border:none; }
/* 通用空白间距 */
.fl { float:left; }
.fr { float:right; }
.clear { clear:both; }
.blank0 { height:0px; font-size:0px; width:100%; clear:both; line-height:0px; }
.blank1 { height:1px; font-size:0px; width:100%; clear:both; line-height:0px; }
.blank4 { height:4px; font-size:0px; width:100%; clear:both; line-height:0px; }
.blank6 { height:6px; font-size:0px; width:100%; clear:both; line-height:0px; }
.blank8 { height:8px; font-size:0px; width:100%; clear:both; line-height:0px; }
.blank9 { height:9px; font-size:0px; width:100%; clear:both; line-height:0px; }
.blank11 { height:11px; font-size:0px; width:100%; clear:both; line-height:0px; }
.blank12 { height:12px; font-size:0px; width:100%; clear:both; line-height:0px; }
.blank16 { height:16px; font-size:0px; width:100%; clear:both; line-height:0px; }
.blank19 { height:19px; font-size:0px; width:100%; clear:both; line-height:0px; }
.blank21 { height:21px; font-size:0px; width:100%; clear:both; line-height:0px; }
.blank24 { height:24px; font-size:0px; width:100%; clear:both; line-height:0px; }
.blank27 { height:27px; font-size:0px; width:100%; clear:both; line-height:0px; }
.blank29 { height:29px; font-size:0px; width:100%; clear:both; line-height:0px; }
.blank33 { height:33px; font-size:0px; width:100%; clear:both; line-height:0px; }
.blank43 { height:43px; font-size:0px; width:100%; clear:both; line-height:0px; }
.blank48 { height:48px; font-size:0px; width:100%; clear:both; line-height:0px; }
.fonts10 { font-size:10px; }
.fonts11 { font-size:11px; }
.fonts12 { font-size:12px; }
/* 着重标记 */   
cite, blackquote, em, i { font-style: italic; }
strong, b { font-weight: bold; }
/* 预格式标记 */   
pre, code { font-family: monospace; font-size: 1.1em; }
/* 定义默认的链接样式 */   
a:link { color: #505050; text-decoration:none; }
a:visited { color:#505050; text-decoration:none; }
a:hover { color:#505050; text-decoration:none; }
a:active { color: #505050; text-decoration:none; }
/*总架构*/
.container { background:#FFF; }
.containerde {background:#FFF; margin:0 auto; width:960px; border:1px solid #dcdcdc; }
.content { margin:0 auto; width:1198px;background:#FFF;  }
.header { width:1198px; margin:0 auto; }
.p_irframe { width:190px; float:right; position:relative; }
.nav_bg { clear:both; height:20px; width:100%; position:relative; z-index:12; }
.menu_tp { width:1198px; height:20px; margin:0 auto; }
.logo { float:left;  }

/*按钮*/
.imore_btn { float:right; margin-left:12px; position:relative;}
.imore_btn a { border:1px solid #d1d1d1; width:56px; height:16px; text-align:center; line-height:16px; display:block; }
.imore_btn a:link { color: #505050; text-decoration:none; }
.imore_btn a:visited { color:#505050; text-decoration:none; }
.imore_btn a:hover { color: #505050; border:1px solid #505050; text-decoration:none; }
.imore_btn a:active { color: #505050; text-decoration:none; }
.imore_btn2 { float:left; margin-left:23px; _margin-left:11px; }
.imore_btn2 a { width:41px; height:15px; text-align:center; line-height:15px; display:block; text-indent:-999em; background:url(../images/more_btn_i.jpg) left top no-repeat; }
.imore_btn2 a:link { color: #505050; text-decoration:none; }
.imore_btn2 a:visited { color:#505050; text-decoration:none; }
.imore_btn2 a:hover { color: #505050; text-decoration:none; }
.imore_btn2 a:active { color: #505050; text-decoration:none; }
.p_change_p { width:50px; float:left; position:absolute; bottom:10px; left:10px; z-index:10; }
.pcp_btn_left { display:block; width:18px; height:18px; float:left; background:url(../images/change_l.jpg) center center no-repeat; }
.pcp_btn_right { display:block; width:18px; height:18px; float:right; background:url(../images/change_r.jpg) center center no-repeat; }
/*登录*/
.login_tt { width:217px; height:67px; float:right; }
.login_tt span { display:block; text-indent:-999em; }
.login_lm { width:227px; background:#f6f6f6 url(../images/cn/i_login_t.jpg) right top no-repeat; background-position:1px top; float:left; }
.logId input { height:17px; width:150px; line-height:17px; border:0; color:#cecece; font-size:12px; float:left; padding:0 5px; border:1px solid #b2b2b2; }
.logPw input { height:17px; width:150px; line-height:17px; border:0; color:#cecece; font-size:12px; float:left; padding:0 5px; border:1px solid #b2b2b2; }
.logCd input { height:17px; width:71px; line-height:17px; border:0; color:#cecece; font-size:12px; float:left; padding:0 5px; border:1px solid #b2b2b2; }
.loglo input { height:19px; width:39px; line-height:19px; border:0; color:#cecece; font-size:12px; float:left; background:url(../images/cn/i_login_l_btn.jpg) left top no-repeat; cursor:pointer; }
.logId span { display:block; height:19px; line-height:19px; width:19px; float:left; font-size:12px; padding-right:2px; }
.logPw span { display:block; height:19px; line-height:19px; width:19px; float:left; font-size:12px; padding-right:2px; }
.logCd span { display:block; height:19px; line-height:19px; width:19px; float:left; font-size:12px; padding-right:2px; }
.loglo span { display:block; height:19px; line-height:19px; width:19px; float:left; font-size:12px; background:url(../images/i_login_s.jpg) left top no-repeat; padding-right:2px; }
.logId_g { background:url(../images/i_login_user_c.jpg) left top no-repeat; }
.logPw_g { background:url(../images/i_login_pw_c.jpg) left top no-repeat; }
.logCd_g { background:url(../images/i_login_code_c.jpg) left top no-repeat; }
.logId_c { background:url(../images/i_login_user_c.jpg) left top no-repeat; }
.logPw_c { background:url(../images/i_login_pw_c.jpg) left top no-repeat; }
.logCd_c { background:url(../images/i_login_code_c.jpg) left top no-repeat; }
.logcd_t { width:50px; height:17px; line-height:17px; display:block; border:1px solid #e8e8e8; background:#f8f8f8; color:#88d34f; text-align:center; }
/*服务查询*/
.search_tt { width:217px; height:67px; float:right; }
.search_tt span { display:block; text-indent:-999em; }
.search_lm { width:227px; background:#FFF url(../images/cn/i_search_t.jpg) center top no-repeat; background-position:2px top; }
.searchId, .searchPw, .searchlo { position:relative; width:190px; height:20px; }
.searchId input { height:19px; line-height:19px; line-height:20px\0; width:152px; border:0; color:#cecece; font-size:12px; text-align:left; float:left; padding:0 5px; background:url(../images/i_search_t_icon.jpg) right top no-repeat; }
.searchPw input { height:19px; line-height:19px; line-height:20px\0; width:152px; border:0; color:#cecece; font-size:12px; text-align:left; float:left; padding:0 5px; background:url(../images/i_search_t_icon.jpg) right top no-repeat; }
.searchlo input { height:19px; line-height:19px; width:39px; cursor:pointer; border:0; color:#cecece; font-size:12px; text-align:left; float:left; background:url(../images/cn/search_con_btn.jpg) left top no-repeat; }
.search_select { height:19px; z-index:10; width:142px; line-height:19px; border:0; color:#cecece; font-size:12px; float:left; padding:0 5px; cursor:pointer; background:url(../images/i_search_t_icon.jpg) right top no-repeat; }
.searchId span { display:block; height:22px; line-height:19px; width:19px; float:left; font-size:12px; background:url(../images/i_search_t01_c.jpg) left top no-repeat; padding-right:2px; }
.searchPw span { display:block; height:22px; line-height:19px; width:19px; float:left; font-size:12px; background:url(../images/i_search_t02_c.jpg) left top no-repeat; padding-right:2px; }
.searchlo span { display:block; height:22px; line-height:19px; width:19px; float:left; font-size:12px; background:url(../images/i_search_t03.jpg) left top no-repeat; padding-right:2px; }
.searchcd_t { width:50px; height:17px; line-height:17px; display:block; border:1px solid #e8e8e8; background:#f8f8f8; color:#88d34f; text-align:center; }
.i_funltp_select { position:absolute; left:21px; top:18px; width:192px; z-index:11; border:1px solid #b2b2b2; background:#FFF; display:none;}
.i_funltp_select a { border:none; color:#505050; text-indent:0px; clear:both; display:block; font-weight:normal; float:left; padding:6px 10px; width:170px; text-align:left; }
.i_funltp_select a:hover { color:#88d34f; background:#e5f5d8; }
/*股票即时信息*/
.i_gold_info { float:right; padding:4px; }
/**/
.ibookmark { height:25px; border:1px solid #dbdbdb; padding:9px 0px; }
.ibookmark ul li { float:left; display:block; padding-left:11px; }
/*分页CSS scott style pagination*/

.scott { float:left; width:380px; font-size:11px; margin-bottom:68px; }
.scott a { PADDING-RIGHT: 5px; COLOR: #505050; MARGIN-RIGHT: 2px; TEXT-DECORATION: none; display:block; float:left; height:15px; line-height:15px; }
.scott a:hover { COLOR: #505050; }
.scott a:active { COLOR: #505050; }
.scott span { display:block; float:left; height:15px; line-height:15px; }
.scott span.current { PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; COLOR: #88d34f; MARGIN-RIGHT: 2px; }
.scott span.disabled { PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; COLOR: #ccc; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; }
.scott span.page_prev { background:url(../images/page_l_icon.jpg) left top no-repeat; width:15px; height:15px; }
.scott span.page_next { background:url(../images/page_r_icon.jpg) left top no-repeat; width:15px; height:15px; }
.scott_pn { color:#fff; background:#88d34f; height:15px; border:1px solid #63bf1c; padding:0 5px; cursor:pointer; }
.page_goc { font-size:12px; }
.page_go { float:left; position:relative; float:left; padding:0 5px; height:15px; }
/*地图*/
.i_map {height:312px; width:453px;  position:absolute; left:0px; top:17px; }
/*底部信息*/
.footer { height:113px; margin:0 auto; width:933px; }
.footer_line { background:url(../images/footer_line.jpg) left top no-repeat; height:2px; line-height:0px; width:100%; clear:both; font-size:0px; }
.footer_info { }
.fline { width:17px; height:23px; font-size:0px; background:url(../images/fline.jpg) left top no-repeat; }
.ic_info { text-align:center; font-size:11px; color:#505050; line-height:18px; }
.icards { clear:both; width:530px; margin:0 auto; }
.footer_info li { float:left; }
.footer_info li a { font-size:12px; text-align:center; display:block; width:70px; height:23px; line-height:23px; }
.footer_info li a:link { color:#505050; text-decoration:none; }
.footer_info li a:visited { color:#505050; text-decoration:none; }
.footer_info li a:hover { color:#505050; text-decoration:none; }
.footer_info li a:active { color:#505050; text-decoration:none; }

/*live_88*/

/**首先relative,然后absolute**/
.cti_web_link{ position:relative; width:160px; height:21px;}
.cti_web_link a{width:140px!important;color:#505050;}
.cti_web_ddl_link{ position:absolute; left:0px; top:19px; width:152px; z-index:9911; border:1px solid #b2b2b2; background:#FFF; display:none;}
.cti_web_ddl_link a{border:none;color:#505050; text-indent:0px; clear:both; display:block;font-weight:normal;float:left;padding:6px 10px; width:170px;text-align:left;}
.cti_web_ddl_link a:hover{ color:#88d34f; background:#e5f5d8;}
.cti_web_link_select
{
	height:19px; line-height:19px;line-height:20px\0;width:152px; border:0;color:#505050;font-size:12px; text-align:left; float:left;padding:0 5px; background:url(../images/i_search_t_icon.jpg) left top no-repeat;
}

/**首先relative,然后absolute**/
.cti_web_lang{ position:relative; width:103px; height:21px;}
.cti_web_lang a{width:90px!important;color:#505050;}
.cti_web_ddl_lang{ position:absolute; left:0px; top:19px; width:102px; z-index:9911; border:1px solid #b2b2b2; background:#FFF; display:none;}
.cti_web_ddl_lang a{border:none;color:#505050; text-indent:0px; clear:both; display:block;font-weight:normal;float:left;padding:6px 10px; width:170px;text-align:left;}
.cti_web_ddl_lang a:hover{ color:#88d34f; background:#e5f5d8;}
.cti_web_lang_select
{
height:19px; line-height:19px;line-height:20px\0;width:103px; border:0;color:#505050;font-size:12px; text-align:left; float:left;padding:0 5px; background:url(../images/lang_icon_bg.jpg) left top no-repeat;

}
.cit_web_mobile{margin-left:5px;}